Subject: As per your request

From: <[email-masked]>
Date: Sun, 14 Oct 2007 00:13:15 +0400

PPYH Restructures To Aggressively Target Hong Kong Real Estate.

Physical Property Holdings Inc.
PPYH
$0.25

PPYH has recently restructured their company to focus on the booming
Honk Kong Market. This team is moving already. Grabbing several high
profit locations in Hong Kong and area. News is rolling out on these
guys. Keep your eyes open and get your broker on the move with this.